Subject: Re: snmpconf RE: Policy issues: definition of Roles

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 1 Feb 2000 07:34:05 +0100

>>>>> Francis Reichmeyer -NJ writes:

Francis> It may be too late for this thread, but I've copied the
Francis> polterm list. Future discussions of this sort might benefit
Francis> from including polterm as well.

Can we please do the opposite and use just one mailing list?

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>